# Pin name action command file

# Start of element R11
ChangePinName(R11, 1, 1)
ChangePinName(R11, 2, 2)

# Start of element R10
ChangePinName(R10, 1, 1)
ChangePinName(R10, 2, 2)

# Start of element RN8
ChangePinName(RN8, 8, 8)
ChangePinName(RN8, 6, 6)
ChangePinName(RN8, 4, 4)
ChangePinName(RN8, 2, 2)
ChangePinName(RN8, 7, 7)
ChangePinName(RN8, 5, 5)
ChangePinName(RN8, 3, 3)
ChangePinName(RN8, 1, 1)

# Start of element RN7
ChangePinName(RN7, 8, 8)
ChangePinName(RN7, 6, 6)
ChangePinName(RN7, 4, 4)
ChangePinName(RN7, 2, 2)
ChangePinName(RN7, 7, 7)
ChangePinName(RN7, 5, 5)
ChangePinName(RN7, 3, 3)
ChangePinName(RN7, 1, 1)

# Start of element RN6
ChangePinName(RN6, 8, 8)
ChangePinName(RN6, 6, 6)
ChangePinName(RN6, 4, 4)
ChangePinName(RN6, 2, 2)
ChangePinName(RN6, 7, 7)
ChangePinName(RN6, 5, 5)
ChangePinName(RN6, 3, 3)
ChangePinName(RN6, 1, 1)

# Start of element RN5
ChangePinName(RN5, 8, 8)
ChangePinName(RN5, 6, 6)
ChangePinName(RN5, 4, 4)
ChangePinName(RN5, 2, 2)
ChangePinName(RN5, 7, 7)
ChangePinName(RN5, 5, 5)
ChangePinName(RN5, 3, 3)
ChangePinName(RN5, 1, 1)

# Start of element RN4
ChangePinName(RN4, 8, 8)
ChangePinName(RN4, 6, 6)
ChangePinName(RN4, 4, 4)
ChangePinName(RN4, 2, 2)
ChangePinName(RN4, 7, 7)
ChangePinName(RN4, 5, 5)
ChangePinName(RN4, 3, 3)
ChangePinName(RN4, 1, 1)

# Start of element RN3
ChangePinName(RN3, 8, 8)
ChangePinName(RN3, 6, 6)
ChangePinName(RN3, 4, 4)
ChangePinName(RN3, 2, 2)
ChangePinName(RN3, 7, 7)
ChangePinName(RN3, 5, 5)
ChangePinName(RN3, 3, 3)
ChangePinName(RN3, 1, 1)

# Start of element RN2
ChangePinName(RN2, 8, 8)
ChangePinName(RN2, 6, 6)
ChangePinName(RN2, 4, 4)
ChangePinName(RN2, 2, 2)
ChangePinName(RN2, 7, 7)
ChangePinName(RN2, 5, 5)
ChangePinName(RN2, 3, 3)
ChangePinName(RN2, 1, 1)

# Start of element RN1
ChangePinName(RN1, 8, 8)
ChangePinName(RN1, 6, 6)
ChangePinName(RN1, 4, 4)
ChangePinName(RN1, 2, 2)
ChangePinName(RN1, 7, 7)
ChangePinName(RN1, 5, 5)
ChangePinName(RN1, 3, 3)
ChangePinName(RN1, 1, 1)

# Start of element U4
ChangePinName(U4, 4, Vout:2)
ChangePinName(U4, 1, Ref)
ChangePinName(U4, 3, Vin)
ChangePinName(U4, 2, Vout:1)

# Start of element R5
ChangePinName(R5, 1, 1)
ChangePinName(R5, 2, 2)

# Start of element R4
ChangePinName(R4, 1, 1)
ChangePinName(R4, 2, 2)

# Start of element C1
ChangePinName(C1, 2, -)
ChangePinName(C1, 1, +)

# Start of element J2
ChangePinName(J2, 6, 6)
ChangePinName(J2, 7, 7)
ChangePinName(J2, 8, 8)
ChangePinName(J2, 9, 9)
ChangePinName(J2, 10, 10)
ChangePinName(J2, 5, 5)
ChangePinName(J2, 1, 1)
ChangePinName(J2, 4, 4)
ChangePinName(J2, 3, 3)
ChangePinName(J2, 2, 2)

# Start of element C26
ChangePinName(C26, 2, 2)
ChangePinName(C26, 1, 1)

# Start of element C25
ChangePinName(C25, 2, 2)
ChangePinName(C25, 1, 1)

# Start of element C24
ChangePinName(C24, 2, 2)
ChangePinName(C24, 1, 1)

# Start of element C23
ChangePinName(C23, 2, 2)
ChangePinName(C23, 1, 1)

# Start of element U3
ChangePinName(U3, 31, 2SBA)
ChangePinName(U3, 30, 2CLKBA)
ChangePinName(U3, 26, 2SAB)
ChangePinName(U3, 27, 2CLKAB)
ChangePinName(U3, 54, 1SBA)
ChangePinName(U3, 55, 1CLKBA)
ChangePinName(U3, 3, 1SAB)
ChangePinName(U3, 2, 1CLKAB)
ChangePinName(U3, 28, 2DIR)
ChangePinName(U3, 29, \_2OE\_)
ChangePinName(U3, 24, A15)
ChangePinName(U3, 23, A14)
ChangePinName(U3, 21, A13)
ChangePinName(U3, 20, A12)
ChangePinName(U3, 19, A11)
ChangePinName(U3, 17, A10)
ChangePinName(U3, 16, A9)
ChangePinName(U3, 15, A8)
ChangePinName(U3, 14, A7)
ChangePinName(U3, 13, A6)
ChangePinName(U3, 12, A5)
ChangePinName(U3, 10, A4)
ChangePinName(U3, 9, A3)
ChangePinName(U3, 8, A2)
ChangePinName(U3, 6, A1)
ChangePinName(U3, 5, A0)
ChangePinName(U3, 33, B15)
ChangePinName(U3, 34, B14)
ChangePinName(U3, 36, B13)
ChangePinName(U3, 37, B12)
ChangePinName(U3, 38, B11)
ChangePinName(U3, 40, B10)
ChangePinName(U3, 41, B9)
ChangePinName(U3, 42, B8)
ChangePinName(U3, 43, B7)
ChangePinName(U3, 44, B6)
ChangePinName(U3, 45, B5)
ChangePinName(U3, 47, B4)
ChangePinName(U3, 48, B3)
ChangePinName(U3, 49, B2)
ChangePinName(U3, 51, B1)
ChangePinName(U3, 52, B0)
ChangePinName(U3, 1, 1DIR)
ChangePinName(U3, 56, \_1OE\_)
ChangePinName(U3, 35, VCC)
ChangePinName(U3, 22, VCC)
ChangePinName(U3, 50, VCC)
ChangePinName(U3, 7, VCC)
ChangePinName(U3, 32, GND)
ChangePinName(U3, 25, GND)
ChangePinName(U3, 39, GND)
ChangePinName(U3, 18, GND)
ChangePinName(U3, 46, GND)
ChangePinName(U3, 11, GND)
ChangePinName(U3, 53, GND)
ChangePinName(U3, 4, GND)

# Start of element R39
ChangePinName(R39, 1, 1)
ChangePinName(R39, 2, 2)

# Start of element R38
ChangePinName(R38, 1, 1)
ChangePinName(R38, 2, 2)

# Start of element R37
ChangePinName(R37, 1, 1)
ChangePinName(R37, 2, 2)

# Start of element R36
ChangePinName(R36, 1, 1)
ChangePinName(R36, 2, 2)

# Start of element R3
ChangePinName(R3, 1, 1)
ChangePinName(R3, 2, 2)

# Start of element C22
ChangePinName(C22, 2, 2)
ChangePinName(C22, 1, 1)

# Start of element C21
ChangePinName(C21, 2, 2)
ChangePinName(C21, 1, 1)

# Start of element C20
ChangePinName(C20, 2, 2)
ChangePinName(C20, 1, 1)

# Start of element C19
ChangePinName(C19, 2, 2)
ChangePinName(C19, 1, 1)

# Start of element C18
ChangePinName(C18, 2, 2)
ChangePinName(C18, 1, 1)

# Start of element C17
ChangePinName(C17, 2, 2)
ChangePinName(C17, 1, 1)

# Start of element C16
ChangePinName(C16, 2, 2)
ChangePinName(C16, 1, 1)

# Start of element C15
ChangePinName(C15, 2, 2)
ChangePinName(C15, 1, 1)

# Start of element C14
ChangePinName(C14, 2, 2)
ChangePinName(C14, 1, 1)

# Start of element C13
ChangePinName(C13, 2, 2)
ChangePinName(C13, 1, 1)

# Start of element R2
ChangePinName(R2, 1, 1)
ChangePinName(R2, 2, 2)

# Start of element R1
ChangePinName(R1, 1, 1)
ChangePinName(R1, 2, 2)

# Start of element C2
ChangePinName(C2, 2, 2)
ChangePinName(C2, 1, 1)

# Start of element C3
ChangePinName(C3, 2, 2)
ChangePinName(C3, 1, 1)

# Start of element C4
ChangePinName(C4, 2, 2)
ChangePinName(C4, 1, 1)

# Start of element C5
ChangePinName(C5, 2, 2)
ChangePinName(C5, 1, 1)

# Start of element C6
ChangePinName(C6, 2, 2)
ChangePinName(C6, 1, 1)

# Start of element C7
ChangePinName(C7, 2, 2)
ChangePinName(C7, 1, 1)

# Start of element C8
ChangePinName(C8, 2, 2)
ChangePinName(C8, 1, 1)

# Start of element C9
ChangePinName(C9, 2, 2)
ChangePinName(C9, 1, 1)

# Start of element C10
ChangePinName(C10, 2, 2)
ChangePinName(C10, 1, 1)

# Start of element C12
ChangePinName(C12, 2, 2)
ChangePinName(C12, 1, 1)

# Start of element C11
ChangePinName(C11, 2, 2)
ChangePinName(C11, 1, 1)

# Start of element J1
ChangePinName(J1, 100, P100)
ChangePinName(J1, 99, P99)
ChangePinName(J1, 98, P98)
ChangePinName(J1, 97, P97)
ChangePinName(J1, 96, P96)
ChangePinName(J1, 95, P95)
ChangePinName(J1, 94, P94)
ChangePinName(J1, 93, P93)
ChangePinName(J1, 92, P92)
ChangePinName(J1, 91, P91)
ChangePinName(J1, 90, P90)
ChangePinName(J1, 89, P89)
ChangePinName(J1, 88, P88)
ChangePinName(J1, 87, P87)
ChangePinName(J1, 86, P86)
ChangePinName(J1, 85, P85)
ChangePinName(J1, 84, P84)
ChangePinName(J1, 83, P83)
ChangePinName(J1, 82, P82)
ChangePinName(J1, 81, P81)
ChangePinName(J1, 80, P80)
ChangePinName(J1, 79, P79)
ChangePinName(J1, 78, P78)
ChangePinName(J1, 77, P77)
ChangePinName(J1, 76, P76)
ChangePinName(J1, 75, P75)
ChangePinName(J1, 74, P74)
ChangePinName(J1, 73, P73)
ChangePinName(J1, 72, P72)
ChangePinName(J1, 71, P71)
ChangePinName(J1, 70, P70)
ChangePinName(J1, 69, P69)
ChangePinName(J1, 68, P68)
ChangePinName(J1, 67, P67)
ChangePinName(J1, 66, P66)
ChangePinName(J1, 65, P65)
ChangePinName(J1, 64, P64)
ChangePinName(J1, 63, P63)
ChangePinName(J1, 62, P62)
ChangePinName(J1, 61, P61)
ChangePinName(J1, 60, P60)
ChangePinName(J1, 59, P59)
ChangePinName(J1, 58, P58)
ChangePinName(J1, 57, P57)
ChangePinName(J1, 56, P56)
ChangePinName(J1, 55, P55)
ChangePinName(J1, 54, P54)
ChangePinName(J1, 53, P53)
ChangePinName(J1, 52, P52)
ChangePinName(J1, 51, P51)
ChangePinName(J1, 50, P50)
ChangePinName(J1, 49, P49)
ChangePinName(J1, 48, P48)
ChangePinName(J1, 47, P47)
ChangePinName(J1, 46, P46)
ChangePinName(J1, 45, P45)
ChangePinName(J1, 44, P44)
ChangePinName(J1, 43, P43)
ChangePinName(J1, 42, P42)
ChangePinName(J1, 41, P41)
ChangePinName(J1, 40, P40)
ChangePinName(J1, 39, P39)
ChangePinName(J1, 38, P38)
ChangePinName(J1, 37, P37)
ChangePinName(J1, 36, P36)
ChangePinName(J1, 35, P35)
ChangePinName(J1, 34, P34)
ChangePinName(J1, 33, P33)
ChangePinName(J1, 32, P32)
ChangePinName(J1, 31, P31)
ChangePinName(J1, 30, P30)
ChangePinName(J1, 29, P29)
ChangePinName(J1, 28, P28)
ChangePinName(J1, 27, P27)
ChangePinName(J1, 26, P26)
ChangePinName(J1, 25, P25)
ChangePinName(J1, 24, P24)
ChangePinName(J1, 23, P23)
ChangePinName(J1, 22, P22)
ChangePinName(J1, 21, P21)
ChangePinName(J1, 20, P20)
ChangePinName(J1, 19, P19)
ChangePinName(J1, 18, P18)
ChangePinName(J1, 17, P17)
ChangePinName(J1, 16, P16)
ChangePinName(J1, 15, P15)
ChangePinName(J1, 14, P14)
ChangePinName(J1, 13, P13)
ChangePinName(J1, 12, P12)
ChangePinName(J1, 11, P11)
ChangePinName(J1, 10, P10)
ChangePinName(J1, 9, P9)
ChangePinName(J1, 8, P8)
ChangePinName(J1, 7, P7)
ChangePinName(J1, 6, P6)
ChangePinName(J1, 5, P5)
ChangePinName(J1, 4, P4)
ChangePinName(J1, 3, P3)
ChangePinName(J1, 2, P2)
ChangePinName(J1, 1, P1)

# Start of element U1
ChangePinName(U1, 140, PGND)
ChangePinName(U1, 139, PGND)
ChangePinName(U1, 138, PGND)
ChangePinName(U1, 137, PGND)
ChangePinName(U1, 136, PGND)
ChangePinName(U1, 135, PGND)
ChangePinName(U1, 134, PGND)
ChangePinName(U1, 133, PGND)
ChangePinName(U1, 105, PGND)
ChangePinName(U1, 96, PGND)
ChangePinName(U1, 95, PGND)
ChangePinName(U1, 94, PGND)
ChangePinName(U1, 93, PGND)
ChangePinName(U1, 92, PGND)
ChangePinName(U1, 91, PGND)
ChangePinName(U1, 88, PGND)
ChangePinName(U1, 87, PGND)
ChangePinName(U1, 86, PGND)
ChangePinName(U1, 85, PGND)
ChangePinName(U1, 78, PGND)
ChangePinName(U1, 70, PGND)
ChangePinName(U1, 69, PGND)
ChangePinName(U1, 35, PGND)
ChangePinName(U1, 68, T3)
ChangePinName(U1, 66, T2)
ChangePinName(U1, 64, T1)
ChangePinName(U1, 61, T0)
ChangePinName(U1, 65, TMS)
ChangePinName(U1, 63, TDI)
ChangePinName(U1, 122, TDO)
ChangePinName(U1, 67, TCK)
ChangePinName(U1, 131, CBR_DIR)
ChangePinName(U1, 132, CBR)
ChangePinName(U1, 129, COE)
ChangePinName(U1, 126, CLATCH)
ChangePinName(U1, 130, CDIR)
ChangePinName(U1, 38, XCLK)
ChangePinName(U1, 128, XSTORED)
ChangePinName(U1, 59, XDIR)
ChangePinName(U1, 49, XOEH)
ChangePinName(U1, 60, XOEL)
ChangePinName(U1, 58, XD15)
ChangePinName(U1, 57, XD14)
ChangePinName(U1, 56, XD13)
ChangePinName(U1, 54, XD12)
ChangePinName(U1, 53, XD11)
ChangePinName(U1, 52, XD10)
ChangePinName(U1, 51, XD9)
ChangePinName(U1, 50, XD8)
ChangePinName(U1, 48, XD7)
ChangePinName(U1, 46, XD6)
ChangePinName(U1, 45, XD5)
ChangePinName(U1, 44, XD4)
ChangePinName(U1, 43, XD3)
ChangePinName(U1, 41, XD2)
ChangePinName(U1, 40, XD1)
ChangePinName(U1, 39, XD0)
ChangePinName(U1, 34, CD31)
ChangePinName(U1, 33, CD30)
ChangePinName(U1, 32, CD29)
ChangePinName(U1, 31, CD28)
ChangePinName(U1, 30, CD27)
ChangePinName(U1, 28, CD26)
ChangePinName(U1, 27, CD25)
ChangePinName(U1, 26, CD24)
ChangePinName(U1, 25, CD23)
ChangePinName(U1, 24, CD22)
ChangePinName(U1, 23, CD21)
ChangePinName(U1, 22, CD20)
ChangePinName(U1, 21, CD19)
ChangePinName(U1, 20, CD18)
ChangePinName(U1, 19, CD17)
ChangePinName(U1, 17, CD16)
ChangePinName(U1, 16, CD15)
ChangePinName(U1, 15, CD14)
ChangePinName(U1, 14, CD13)
ChangePinName(U1, 13, CD12)
ChangePinName(U1, 12, CD11)
ChangePinName(U1, 11, CD10)
ChangePinName(U1, 10, CD9)
ChangePinName(U1, 9, CD8)
ChangePinName(U1, 7, CD7)
ChangePinName(U1, 6, CD6)
ChangePinName(U1, 5, CD5)
ChangePinName(U1, 4, CD4)
ChangePinName(U1, 3, CD3)
ChangePinName(U1, 2, CD2)
ChangePinName(U1, 143, CD1)
ChangePinName(U1, 142, CD0)
ChangePinName(U1, 71, PD31)
ChangePinName(U1, 74, PD30)
ChangePinName(U1, 75, PD29)
ChangePinName(U1, 76, PD28)
ChangePinName(U1, 77, PD27)
ChangePinName(U1, 79, PD26)
ChangePinName(U1, 80, PD25)
ChangePinName(U1, 81, PD24)
ChangePinName(U1, 82, PD23)
ChangePinName(U1, 83, PD22)
ChangePinName(U1, 97, PD21)
ChangePinName(U1, 98, PD20)
ChangePinName(U1, 100, PD19)
ChangePinName(U1, 101, PD18)
ChangePinName(U1, 102, PD17)
ChangePinName(U1, 103, PD16)
ChangePinName(U1, 104, PD15)
ChangePinName(U1, 106, PD14)
ChangePinName(U1, 107, PD13)
ChangePinName(U1, 110, PD12)
ChangePinName(U1, 111, PD11)
ChangePinName(U1, 112, PD10)
ChangePinName(U1, 113, PD9)
ChangePinName(U1, 115, PD8)
ChangePinName(U1, 116, PD7)
ChangePinName(U1, 117, PD6)
ChangePinName(U1, 118, PD5)
ChangePinName(U1, 119, PD4)
ChangePinName(U1, 120, PD3)
ChangePinName(U1, 121, PD2)
ChangePinName(U1, 124, PD1)
ChangePinName(U1, 125, PD0)
ChangePinName(U1, 141, VCC)
ChangePinName(U1, 127, VCC)
ChangePinName(U1, 109, VCC)
ChangePinName(U1, 84, VCC)
ChangePinName(U1, 73, VCC)
ChangePinName(U1, 55, VCC)
ChangePinName(U1, 42, VCC)
ChangePinName(U1, 37, VCC)
ChangePinName(U1, 8, VCC)
ChangePinName(U1, 1, VCC)
ChangePinName(U1, 144, GND)
ChangePinName(U1, 123, GND)
ChangePinName(U1, 114, GND)
ChangePinName(U1, 108, GND)
ChangePinName(U1, 99, GND)
ChangePinName(U1, 90, GND)
ChangePinName(U1, 89, GND)
ChangePinName(U1, 72, GND)
ChangePinName(U1, 62, GND)
ChangePinName(U1, 47, GND)
ChangePinName(U1, 36, GND)
ChangePinName(U1, 29, GND)
ChangePinName(U1, 18, GND)
